<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_10art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_10art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_10art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_10art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_10art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_10art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_10art\resources\media\homedecor\medium\Adri=20y=20=C3=81lex.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Adri=20y=20=C3=81lex.jpg" />
  <file dest="0910_10art\resources\media\homedecor\medium\Alba=20y=20Bea.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Alba=20y=20Bea.jpg" />
  <file dest="0910_10art\resources\media\homedecor\medium\Alejandro.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Alejandro.jpg" />
  <file dest="0910_10art\resources\media\homedecor\medium\Ana.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Ana.jpg" />
  <file dest="0910_10art\resources\media\homedecor\medium\David.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\David.jpg" />
  <file dest="0910_10art\resources\media\homedecor\medium\Noelia=20y=20Ana=20Ruth.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Noelia=20y=20Ana=20Ruth.jpg" />
  <file dest="0910_10art\resources\media\homedecor\medium\Sandra=20Gredos.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sandra=20Gredos.jpg" />
  <file dest="0910_10art\resources\media\homedecor\medium\Sandra=20y=20Paola.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sandra=20y=20Paola.jpg" />
  <file dest="0910_10art\resources\media\homedecor\medium\Sergio.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sergio.jpg" />
  <file dest="0910_10art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_10art\projectthumb.jpg" src="" />
 </files>
</manifest>
